h1 {margin:0 0 25px 0;}

.logo {text-align:left;float:left;width:60%;margin:1em 0 0 0;}
.logo img {float:left;width:/*58*/95px;height:auto;}
.logo img.logo2 {margin-top:0;margin-left:15px;height: 105px;width: auto;}
.logo span {float:left;width:auto;margin:0 0 0 10px;}

.banner_grau
{background-size:auto 100%;
 
}

.header_right {float:right;text-align:right;width:40%;}
.quickmenu {float:right;text-align:right;margin:0 auto;margin-top:2%;margin-bottom:0%;}
.suche {float:right;width:100%;margin:2% 0 5% 0;padding:0;}

.menu {position:relative;z-index:1000;width:100%;margin:0;padding:0;border-top:5px solid #cc0000;border-bottom:2px solid #336699;background:#336699;font-size:1.1em;}
.flexnav {margin-top:0;}
.menu-button {display:none;}
.flexnav .touch-button {display:none;}
.flexnav {overflow:visible;}
.flexnav.opacity {opacity:1;}
.flexnav ul {margin:0 auto;padding:0;border-top:none;}
.flexnav li {overflow:visible;position:relative;z-index:1000;float:left;width:20%;margin:0;padding:0;border-top:0px;list-style:none;}
.flexnav li:hover {position:relative;margin:0;padding:0;}
.flexnav li a {overflow:visible;margin-right:0%;padding:7px 25px;border-top:0px;background:none;color:#fff;}
.flexnav li span {overflow:visible;margin-right:0%;padding:7px 25px;border-top:0px;background:none;color:#fff;}
.flexnav li:hover a, .flexnav1 li a:hover {position:relative;padding:7px 25px;background:#336699;}
.flexnav li:hover span, .flexnav1 li span:hover {position:relative;padding:7px 25px;background:#336699;}
.flexnav li:hover span, .flexnav1 li span:hover {position:relative;padding:7px 25px;background:#336699;}
.flexnav li:hover ul {width:250px;padding:0;background:#eaeaea;}
.flexnav li > ul {position:absolute;top:auto;left:0px;margin:0 0 0 0;}
.flexnav > ul > li.npt_last > ul {left:auto;right:0;}
.flexnav li > ul li {width:250px;border:none !important;}
.flexnav li ul li > ul {margin-left:100%;top:0;}
.flexnav > ul > li.npt_last > ul > li > ul {margin-right:100%;left:auto;right:0;}
.flexnav li#nlt_2610_9 ul li > ul {display:none !important;}
.flexnav li ul {border-right:0;}
.flexnav li ul.open {opacity:1;visibility:visible;z-index:1;display:block;}
.flexnav li ul.open li {overflow:visible;max-height:100px;}
.flexnav li ul.open ul.open {top:0;}
.flexnav li li {left:0px;}
.flexnav li li a {font-size:1em;}
.flexnav li li li a,
.flexnav li li li a:link,
.flexnav li li li a:visited {padding:7px 25px;}
.flexnav li li li li a,
.flexnav li li li li a:link,
.flexnav li li li li a:visited {padding:7px 25px;}


/*.titelbild {border-bottom:2px solid #336699;}*/
.titelbild .slides li {margin-bottom:initial;}
.flex-direction-nav {top:55%;}
.flex-direction-nav a {font-size:5em;}
.bildtitel {display:block;position:absolute;bottom:20px;left:0;color:#454545;background:#fff;background:rgba(255,255,255,0.75);padding:10px 15px;font-size:1.2em;}

.gemeindeliste {position:absolute; right:20px; bottom:20px; background-color:#336699;z-index:110;padding:10px; width:40%;border:5px solid #d9e2eb;}

.breadcrumb {display:block;margin:0 0 1em 0;padding:1% 0;font-size:.8em}
.breadcrumb ul, .breadcrumb li {float:left;display:inline;margin:0;padding:0;list-style-type:none;}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited {padding:0 5px 0 0;text-decoration:none;font-size:.8em;color:#454545;}
.breadcrumb a:hover, .breadcrumb a:active, .breadcrumb a.nlk_on {text-decoration:none;color:#454545;}
.breadcrumb span, .breadcrumb span:link, .breadcrumb span:visited {padding:0 5px 0 0;text-decoration:none;font-size:.8em;color:#454545;}
.breadcrumb span:hover, .breadcrumb span:active, .breadcrumb span.nlk_on {text-decoration:none;color:#454545;}


.submenu {display:block;float:left;width:22.5%;margin:0;padding:1%;background:#336699;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.submenu ul, .submenu li {margin:0;padding:0;list-style-type:none;font-size:1em;}
.submenu ul li.npt_off a,
.submenu ul li.npt_off a:link,
.submenu ul li.npt_off a:visited {display:inline-block;margin:0 0 5% 0;text-decoration:none;text-transform:uppercase;color:#fff;}
.submenu ul li.npt_off a:hover,
.submenu ul li.npt_off a:active,
.submenu ul li.npt_on a,
.submenu ul li.npt_on a:link,
.submenu ul li.npt_on a:visited,
.submenu ul li.npt_on a:hover,
.submenu ul li.npt_on a:active {display:inline-block;margin:0 0 5% 0;padding:2%;text-decoration:none;text-transform:uppercase;color:#fff;}
.submenu ul ul li.npt_off a,
.submenu ul ul li.npt_off a:link,
.submenu ul ul li.npt_off a:visited {margin:0;padding:2%;text-transform:none;color:#fff;}
.submenu ul ul li.npt_off a:hover,
.submenu ul ul li.npt_off a:active,
.submenu ul ul li.npt_on a,
.submenu ul ul li.npt_on a:link,
.submenu ul ul li.npt_on a:visited,
.submenu ul ul li.npt_on a:hover,
.submenu ul ul li.npt_on a:active {margin:0;padding:2%;background:#d9e2eb;text-transform:none;color:#336699;}
.submenu ul ul ul li.npt_off a,
.submenu ul ul ul li.npt_off a:link,
.submenu ul ul ul li.npt_off a:visited {margin:0 0 0 10%;padding:2%;background:none;color:#fff;}
.submenu ul ul ul li.npt_off a:hover,
.submenu ul ul ul li.npt_off a:active,
.submenu ul ul ul li.npt_on a,
.submenu ul ul ul li.npt_on a:link,
.submenu ul ul ul li.npt_on a:visited,
.submenu ul ul ul li.npt_on a:hover,
.submenu ul ul ul li.npt_on a:active {margin:0 0 0 10%;padding:2%;background:none;text-decoration:underline;color:#fff;}
.submenu ul ul ul ul li.npt_off a,
.submenu ul ul ul ul li.npt_off a:link,
.submenu ul ul ul ul li.npt_off a:visited {margin:0 0 0 25%;padding:2%;text-decoration:none;color:#fff;}
.submenu ul ul ul ul li.npt_off a:hover,
.submenu ul ul ul ul li.npt_off a:active,
.submenu ul ul ul ul li.npt_on a,
.submenu ul ul ul ul li.npt_on a:link,
.submenu ul ul ul ul li.npt_on a:visited,
.submenu ul ul ul ul li.npt_on a:hover,
.submenu ul ul ul ul li.npt_on a:active {margin:0 0 0 25%;padding:2%;background:none;text-decoration:underline;color:#fff;}


.startseite .inhalt {width:75%;margin:0 0 5% 0;}
.inhalt {float:left;width:50%;margin:0 2% 5% 2%;}
.hide_submenu.inhalt {width:75%;margin:0 2% 5% 0;}
.startseite .inhalt_ganzseitig {width:100%;margin:0 0 5% 0;}
.inhalt_ganzseitig {float:left;width:75.5%;margin:0 0 0 2%;}

.hide_submenu.inhalt_ganzseitig {width:100%;margin:0;}

.inhalt.osm{width:72.5%;margin:0;}
.inhalt_ganzseitig.osm {width:100%;margin:0;}

.randspalte {float:right;width:22.5%;margin:0 0 5% 0;padding:0;}
.randspalte_box {float:none;width:100%;margin:0 0 10% 0;padding:3%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.randspalte_box:nth-child(even) {width:100%;margin:0 0 10% 0;}
.randspalte .links p {margin:0 0 5px 0;}

.seitennavigation {padding:1% 0;}
.seitennavigation a, .seitennavigation a:link, .seitennavigation a:hover, .seitennavigation a:active, .seitennavigation a:visited, .seitennavigation a.seitennavigation_nonephone {padding:2% 0 2% 2%;color:#454545;}
.seitennavigation a.seitennavigation_nonephone {display:inline-block;}



/* TEMPLATES  ************************************************************************************************************************************************************************************************************************/
.input_container {float:left;width:45%;margin:0 2% 0 0;}

.liste_bild {display:block;float:left;width:30%;}
.liste_bild img {display:block;width:100%;}
.liste_text {float:right;width:68%;}

.spalte_links {float:left;width:33%;margin:0;}
.spalte_rechts {float:right;width:65%;}

.textblock_links {float:left;width:48%;}
.textblock_rechts {float:right;width:48%;}

.adressen_links {float:left;width:45%;margin:0 0 2% 0;}
.adressen_rechts {float:right;width:45%;margin:0 0 2% 0;}

.tourismus_opt {clear:none;float:left;width:50%;}

/* Themenboxen */
.themenbox, #id2.themenbox, #id4.themenbox, #id6.themenbox {margin:0 2% 10px 0;}
.themenbox.last, #id2.themenbox.last, #id4.themenbox.last, #id6.themenbox.last {margin:0;}
.themenbox.box1 {width:99%;margin: 0 0 3px 0;}
.themenbox.box2 {width:49%;}
.themenbox.box3 {width:32%;}
.themenbox.box4 {width:23.5%;}
.themenbox.box5 {width:18.4%;}



/* Google Maps */
#map {height:90%;}
#map_adr {top:8.9em;}
#map_adr_on {top:7em;}
#map_adr_off {display:block;}

.gm_kategorie {float:left;width:30%;margin:0 5% 0 0;}
.gm_kategorie select {width:100%;}
.gm_name {float:left;width:30%;}
.gm_name input {width:82%;}
.gm_strassenverzeichnis {float:right;width:30%;}

.gm_strassenverzeichnis input {width:82%;}